#Thu Apr 02 16:18:37 CEST 2009
tr-litt-show-in-word_emphasis=true
pf-min-empty-line-3=4
pf-min-empty-line-2=3
pf-par-indent=2
pf-min-empty-line-1=2
fi-litt-abbreg=false
encodage_sortie=UTF-8
fi-line-number=27
brailleLit=true
fi-litt-transcribe=true
ui-editor-font-size=24
ui-editor-braille-font=braille tbfr 2007 INS HEA
fi-hyphenation=true
fi-math-use-trigo-notation=false
longueurLigne=32
tr-use-saxon-processor=true
tr-litt-use-mixed-upper-lower-rules=true
ge-log-level=4
pf-add-form-feed=true
tr-litt-use-double-upper-prefix=true
tr-litt-use-word-emphasis-prefix=true
utiliserCommandeEmbossage=false
fi-hyphenation-lit=false
pr-emboss-command=type $f > prn
fi-hyphenation-dirty=false
pr-use-emboss-command=true
fi-music-transcribe=false
fi-line-length=30
pr-emboss-print-service=\\\\lirislib\\lirislpa imprimante couleur LIRIS OUEST
encodage_source=automatique
fi-math-transcribe=true
dtd=./mmlents/windob.dtd
pf-linearise-table=false
ui-editor-braille-font-size=24
os=Linux
ui-editor-font=Courier New
pr-emboss-auto=false
tr-litt-use-part-emphasis-prefix=true
brailleMusic=false
in-encoding=UTF-8
fi-braille-table=TbFr2007
pf-empty-line-mode=1
pr-emboss-table=CodeUS
commandeEmb=
tr-litt-use-part-upper-prefix=true
brailleMath=true
pf-min-cell-linearise=4
tableEmbossage=TbFr2007
tableBraille=brailleUTF8
version=1.3.2.4
printService=hplaserjet2420n
utiliserEmbosseuse=false
out-encoding=UTF-8
abreger=false
